=== debian/changelog ===
firefox-esr-mobile-config (3.2.0-1) unstable; urgency=medium

  [ Jarrah Gosbell ]
  * New upstream release
  * d/patches: remove upstreamed restart firefox patch

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 28 Dec 2022 04:01:46 +0100

firefox-esr-mobile-config (3.1.0-1) unstable; urgency=medium

  [ Jarrah Gosbell ]
  * Initial Debian release (Closes: #1025517)

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Dec 2022 00:10:26 +0100
