=== debian/control ===
Source: firefox-esr-mobile-config
Section: x11
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Jarrah Gosbell <debian@undef.tools>,
           Arnaud Ferraris <aferraris@debian.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://gitlab.com/postmarketOS/mobile-config-firefox
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/packages/firefox-esr-mobile-config
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/packages/firefox-esr-mobile-config.git
Rules-Requires-Root: no

Package: firefox-esr-mobile-config
Architecture: all
Depends:
 ${misc:Depends},
 firefox-esr,
Description: Default mobile-friendly configuration for Firefox ESR
 This package provides a set of configuration files aimed at making Firefox ESR
 more mobile-friendly. It provides:
  * default preferences values
  * custom userChrome.css
