=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/mobile-config-firefox.*\.tar\.gz/mobile-config-firefox-$1\.tar\.gz/g,uversionmangle=s/_rc/~rc/ \
  https://gitlab.com/postmarketOS/mobile-config-firefox/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
