## firefox-esr-mobile-config 4.4.0

=== debian/changelog ===
firefox-esr-mobile-config (4.4.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports (Closes: #1084733).

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 May 2025 23:56:05 +0530

firefox-esr-mobile-config (4.4.0-1) unstable; urgency=medium

  * New upstream version
  * d/patches: refresh for new upstream release
  * d/control: bump Standards-Version, no other change needed
  * d/patches: fix metainfo validation

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 18 Nov 2024 15:09:48 +0100

firefox-esr-mobile-config (4.3.2-2) unstable; urgency=medium

  * Team Upload
  * Upload to unstable
  * d/control: Specify a minimum firefox-esr version.
    This version works well with 115 and later and causes some regression
    in private browsing on 102 and older so let's specify that.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 29 Jun 2024 14:00:24 +0200

firefox-esr-mobile-config (4.3.2-1) experimental; urgency=medium

  * Team Upload
  * Upload to experimental
  * Rediff patches
  * Add upstream metainfo.
    This makes repository setup via `gbp clone --add-upstream-vcs` simpler.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 29 Jun 2024 07:43:24 +0200

firefox-esr-mobile-config (4.3.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Apr 2024 18:52:40 +0530

firefox-esr-mobile-config (4.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Update for current GitLab tags page

 -- Jarrah Gosbell <debian@undef.tools>  Sat, 30 Mar 2024 23:06:10 +0000

firefox-esr-mobile-config (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: rebase on new upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 21 Sep 2023 20:16:57 +0200

firefox-esr-mobile-config (4.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 01 Aug 2023 14:00:12 +0200
