=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Jarrah Gosbell <debian@undef.tools>,
            Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
-Homepage: https://gitlab.com/postmarketOS/mobile-config-firefox
+Standards-Version: 4.7.0
+Homepage: https://gitlab.postmarketos.org/postmarketOS/mobile-config-firefox
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/firefox-esr-mobile-config
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/firefox-esr-mobile-config.git
 Rules-Requires-Root: no
@@ -15,7 +15,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- firefox-esr,
+ firefox-esr (>= 115),
 Description: Default mobile-friendly configuration for Firefox ESR
  This package provides a set of configuration files aimed at making Firefox ESR
  more mobile-friendly. It provides:
