## firefox-esr-mobile-config 4.6.0

=== debian/changelog ===
firefox-esr-mobile-config (4.6.0-3) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Add Provides: librewolf-mobile-config

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 May 2025 02:46:19 +0530

firefox-esr-mobile-config (4.6.0-2) experimental; urgency=medium

  * Team upload.
  * Support LibreWolf by providing symblic links to /usr/share/librewolf
    (Closes: #1104664)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 May 2025 14:47:02 +0530

firefox-esr-mobile-config (4.6.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1104661).
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 May 2025 13:27:44 +0530
