=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- FIREFOX_DIR=/usr/lib/firefox-esr
