## firefox-esr-mobile-config 4.6.1

=== Makefile ===
--- 
+++ 
@@ -26,6 +26,7 @@
     done > $@
 
 install: all
+	src/prepare_install.sh "$(FIREFOX_DIR)" "$(DESTDIR)"
 	install -Dm644 src/policies.json \
 		"$(DESTDIR)/$(FIREFOX_CONFIG_DIR)/policies/policies.json"
 	install -Dm644 src/mobile-config-prefs.js \
@@ -47,4 +48,13 @@
 	install -Dm644 org.postmarketos.mobile_config_firefox.metainfo.xml \
 		"$(DESTDIR)/usr/share/metainfo/org.postmarketos.mobile_config_firefox.metainfo.xml"
 
-.PHONY: all clean install
+uninstall:
+	src/prepare_uninstall.sh "$(FIREFOX_DIR)" "$(DESTDIR)"
+	rm -fv "$(DESTDIR)/$(FIREFOX_CONFIG_DIR)/policies/policies.json"
+	rm -fv "$(DESTDIR)/$(FIREFOX_DIR)/defaults/pref/mobile-config-prefs.js"
+	rm -fv "$(DESTDIR)/$(FIREFOX_DIR)/mobile-config-autoconfig.js"
+	rm -rfv "$(DESTDIR)/etc/mobile-config-firefox"
+	rm -fv "$(DESTDIR)/usr/share/metainfo/org.postmarketos.mobile_config_firefox.metainfo.xml"
+
+
+.PHONY: all clean install uninstall
